\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Right blest are they whose wicked sins"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 32:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP396284-PMLP641210"
	date = "Transcribed on October 25, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 \circle 3 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
    \clef "G_8"
    r\longa r\breve | d1 f2 bf | a1 f2 bf1 g2 f1 | r2 f c'1 | 

    a2 f'2.( e4 d1) cs2 d1 | r2 g, d' bf | a\breve | r1 r2 d,1
         d'1 d2 | c2 a 

    c2. c4 | f,1 r2 a | bf g f1. g2 d1 | r2 d' b1 | c4.( d8 e2) d1 |
        r2 g, e1 | fs4.( g8 a2 g) g1

    fs2 g e | a1 r2 d | b1 c4.( d8 e2) | d2 d g,1 | a2 c2. b8( a b2) |
        c2 c f,1 | g a | 

    r2 f'1 e2 | d f e d1 a2 c b | a1 r2 f | e d f4.( g8 a2 | g) f e1 | 
        r2 f 

    d4. e8\melisma f4. g8 | a4. \ficta b8\unficta cs2\melismaEnd d2 d |
        bf bf a a | fs2 g4.( a8 bf4 c d2) | d,1 r | r2 d' bf bf | a1 r2 d, |

    g2 a bf g4.( a8 | bf4 g fs2) g1 | r1 r2 g | d' e f d4.( e8 |
        f4 d cs2) d1 | r2 a f g | a f e1 | 

    r2 d a' b | c2 a4.( b8 c4 a gs2) | a1 g?2 a | d,4.( e8 f4 d) a'1 |
        e2( f) e1 | \invisibleTime\time 6/2 d2 f1 g2 a a | 
        \invisibleTime\time 4/2 d,\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Right blest are they whose wic -- ked sins,
    by God re -- mit -- ted be,
        re -- mit -- ted be,
    and __ whose de -- faults are co -- ve -- rèd,
    through his great cle -- men -- cy.

    The man is __ blest, 
    \ijLyrics
    the man is __ blest,  __
    \normalLyrics
        is blest,
        is blest,
    the man is __ blest, 
        to whom our __ Lord,
            our Lord,
    \ijLyrics
        to whom our Lord 
    \normalLyrics
    hath not im -- pu -- ted sin, __
        im -- pu -- ted sin,
    hath not im -- pu -- ted sin,
    nor in his __ sprite de -- ceit is found,
    \ijLyrics
        de -- ceit is __ found,
    \normalLyrics
        de -- ceit is found,
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
        de -- light there -- in,
        there -- in,
    nor takes de -- light there -- in.

}

% Local Variables:
% coding: utf-8
% End:

\score{
  \transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
}
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

