\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Right blest are they whose wicked sins"
	composer="William Byrd (c.1540 - 1623)"
	poet="Psalm 32:1-2"
	arranger="Songs of sundrie natures (London, 1589)"
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP396284-PMLP641210"
	date = "Transcribed on October 25, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1   \circle 2 3}}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}

normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: timesig.lyi
settime = {  
\override Staff.TimeSignature   #'style = #'mensural
\time 4/4
s128
\set Score.measurePosition = #(ly:make-moment 0 2)
\override Staff.TimeSignature   #'style = #'single-digit
  \time  3/2
\set Score.measurePosition = #(ly:make-moment 0 2)
}
singleTime = \once \override Staff.TimeSignature  #'style = #'single-digit
invisibleTime = \once \override Staff.TimeSignature #'break-visibility = #all-invisible 
raisedSixTwoTime = ^\markup {
    \override #'(baseline-skip . 2)
    \column {
        \number \small 6 \number \small 2
    }
}

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key d \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
unficta = \unset suggestAccidentals
ficta = \set suggestAccidentals = ##t
% can't use af as a macro name if notenames are english
%af = \set suggestAccidentals = ##t 
an = \set suggestAccidentals = ##f 
ss=\once \set suggestAccidentals = ##t
% expanding: tenornotes.ly
tenornotes =  {
  \relative c' {
  \clef "G_8"
    a1 c2 f | e1 f2 d1 g,2 d' a | d f 

    d1 | r2 c f1 | d f2 f | c1 r2 e | f2. e4 d( c) d2 | a a 

    bf2. a4 | g2 bf1 f'1 f2 e c | g'2. g4 f1 | d f2. f4 | e2 f1 e2.
         d4 d1 cs2 |

    d1 r2 c | d bf a2. a4 | g\breve | r1 r2 d' | b1 c4.( d8 e2) | d c( b1) |
        a r2 g' | e1 fs4.( g8 a2) | g1 e2 g1

    fs2 g g | c,1 d | e f | e2 d f e | d d a2. a4 | d,1 r | f'1 e2 d | f e

    d1 | r1 c | b2 a c b | a1 f'2 d4.( e8 | f4. g8) e2 d1  | r\breve |
        r2 bf g4.( a8 bf4. c8 | d4. e8 ) fs2 g g | f f 

    d1 | f2 e2. d4( d1 cs2) d\breve r2 d | g a bf d,4.( e8 |
        f4 d cs2) d r4 g, | d'2 e f d4.( e8 | f4 d cs2)

    d2 r4 e | c2 d e b | a d4.( e8 f4 c d2) | e1 r2 b | e fs g e( | f1) e |
        r2 a, b2

    cs2 |\invisibleTime\time 6/2 
        d2 a4.( b8 c?4 a d1 cs2) | \invisibleTime\time 4/2 d\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Right blest are they whose wic -- ked sins,
        whose wic -- ked sins,
    by God re -- mit -- ted be,
    by God re -- mit -- ted be,
        re -- mit -- ted be,
    and whose __ de -- faults are co -- ve -- rèd,
        are co -- ve -- rèd,
    through his __ great cle -- men -- cy,
    \ijLyrics
    through his great cle -- men -- cy.
    \normalLyrics

    The man is __ blest, 
        is __ blest,
    the man is __ blest, 
    \ijLyrics
    the man __ is blest 
    \normalLyrics
        to whom our Lord
    hath not im -- pu -- ted sin,
        im -- pu -- ted sin,
    hath not im -- pu -- ted sin,
    \ijLyrics
    hath not im -- pu -- ted sin,
    \normalLyrics
    nor in his sprite,
    nor in his __ sprite de -- ceit is found,
        de -- ceit is __ found, __
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in,
    \normalLyrics
    nor takes de -- light there -- in,
        there -- in,
    nor takes de -- light there -- in,
    \ijLyrics
    nor takes de -- light there -- in.
    \normalLyrics

}


% Local Variables:
% coding: utf-8
% End:

\score{
\transpose c' c' {
	\new Staff <<\voicedefault
	\new Voice="v1" {
%		\set Staff.instrumentName=\incipittenor%
		\tenornotes }
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
      }
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

